Subject: Re: draft-so-pwe3-ethernet

From: Luca Martini <[email-masked]>
Date: Tue, 23 Jul 2002 09:20:58 -0600

Lloyd Wood wrote:

> On Tue, 23 Jul 2002, Luca Martini wrote:
> 
> 
>>getting back to the original question. This PW is defined between 2 devices.
>>We just happen to call those devices PE. This is only the latest fashion. We
>>could go back and call them "router A" , and "router B", this is, of course,
>>out of fashion.
>>
> 
> How does this cope with point to multipoint? multipoint to point?
> 

the PW terminates , and the NSP function performs the multipoint
service.

so let's say you have multiple PWs on one PE , there will be a NSP layer that 
interconnects all those PWs to perform the multipoint
  service.
The layering document does not specify what the NSP is , not how many links the 
PE has to the CE per PW. So 10 PWs can be collapsed down to 1 PE-CE link by the 
NSP layer.

Luca

> L.
> 
> <http://www.ee.surrey.ac.uk/Personal/L.Wood/><[email-masked]>
>